/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.5.1768591182
Updated: 2026-01-16 19:19:42

*/

#logo {
	max-height: 84% !important;
}

/*Alterar a cor do menu hamburguer superior*/
.mobile_menu_bar:before, .mobile_menu_bar:after {
	color: #050544 !important;
}

/* Caso precise alterar o menu */
.menu-topo.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li,
.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin: 0 !important;
}

.menu-topo.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a,
.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a{
	padding: 25px 30px !important;
}

/*.menu-topo.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li:first-child>a {
    padding-left: 0 !important;
}*/

.menu-topo .et-menu .menu-item-has-children>a:first-child:after {
	top: unset !important;
}

.menu-topo ul.sub-menu,
.menu-footer ul.sub-menu {
	width: 500px !important;
}

.menu-topo .et_pb_menu__menu,
.menu-topo .et-menu-nav,
.menu-topo .et-menu.nav {
	width: 100% !important;
}

.menu-topo .et-menu.nav {
	    display: flex !important;
    justify-content: space-evenly !important;
}

.menu-topo .et-menu li li a,
.menu-footer .et-menu li li a {
	width: 460px !important;
    font-size: 14px !important;
    background-color: #050544;
    margin: 5px;
    margin-left: 0;
    line-height: 1.5em;
    border-radius: 10px;
    padding: 10px 20px;
}

.menu-footer.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 0 30px 18px !important;
}

.menu-footer .et-menu .menu-item-has-children>a:first-child:after {
	transform: rotate(180deg) !important;
	top: 0 !important;
    bottom: auto !important;
}

.slide-principal a.et_pb_button.et_pb_more_button:after {
	content: url(/wp-content/uploads/2026/01/ancora-slide-icon01.webp) !important;
	    margin-top: 3px !important;
}

h1 span.ajuste-titulo,
h2 span.ajuste-titulo,
h3 span.ajuste-titulo {
  font-size: 28px !important;
}

.sinopse-servicos .et_pb_blurb_container {
	display: flex;
    position: absolute !important;
        bottom: 7px;
    gap: 10px;
    padding: 12px;
    width: 100%;
}

.sinopse-servicos .et_pb_module_header {
    background-color: #fff;
        border-radius: 12px;
    padding: 15px 10px;
    width: 100%;
}

.sinopse-servicos .et_pb_blurb_description {
	background-color: #fff;
    border-radius: 8px;
    padding: 5px 10px;
    width: 60px !important;
}

.sinopse-servicos .et_pb_blurb_description p {
	height: 100% !important;
}

.sinopse-servicos .et_pb_blurb_description img {
	    position: relative;
    top: 50%;
    transform: translateY(-50%);
	    width: 59px !important;
}

.btn-consultoria .et_pb_blurb_container {
	position: relative !important;
    bottom: 0 !important;
    padding: 0 !important;
}

.orcamento-form h5 .ajuste-titulo {
    font-size: 22px !important;
}

/* FORMULÁRIO DE CONTATO */
.formulario-contato input.text, 
.formulario-contato input.title, 
.formulario-contato input[type=email], 
.formulario-contato input[type=password], 
.formulario-contato input[type=tel], 
.formulario-contato input[type=text], 
.formulario-contato input[type=number], 
.formulario-contato select, 
.formulario-contato textarea {
    background-color: #fff;
    border: none !important;
    padding: 12px;
    color: #414042;
    width: 100%;
	border-radius: 3px !important;
}

.formulario-contato input::placeholder,
.formulario-contato textarea::placeholder {
    color: #414042;
    font-weight: 400 !important;
    font-size: 16px !important;
}

.formulario-contato textarea {
	height: 170px !important;
}

.formulario-contato input.wpcf7-form-control.wpcf7-submit {
    padding: 5px 32px;
    font-weight: bold;
    border-radius: 3px !important;
    color: #fff !important;
    cursor: pointer !important;
    width: 88% !important;
    float: left;
    border: none;
    background-color: #000;
    text-transform: uppercase;
    font-size: 23px;
    font-style: italic;
}

.formulario-contato .btn-enviar-form {
	    display: flex;
    gap: 7px;
}

.formulario-contato .btn-enviar-form a {
	    max-width: 12% !important;
    width: 100% !important;
    background-color: #000;
}

.formulario-contato .btn-enviar-form .botao-formulario {
    width: 100% !important;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.formulario-contato .wpcf7-spinner {
	position: absolute !important;
}

/** Plugin Whatsapp**/
.plugin-wpp {
    z-index: 9999999 !important;
    background-color: #50cd5d;
    border-radius: 50%;
    width: 66px;
    height: 66px;
}

.plugin-wpp img {
    position: absolute !important;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

@media only screen and (min-width: 981px) {	
	.slide-principal .et_pb_slide {
		width: 100% !important;
			height: 600px !important;
		padding: 0 !important;
	}

	.slide-principal .et_pb_container {
			max-width: 100% !important;
	}

	.slide-principal .et_pb_slide_image {    
		right: 0px;
		top: 47px;
		width: fit-content;
		margin-right: 0px !important;
		margin-top: 0 !important;
	}

	.slide-principal .et_pb_slide_image img {
		width: auto !important;
		max-height: 100% !important;
		height: 950px !important;
	}
}

@media only screen and (max-width: 980px) {
	
	#main-header {
		position: fixed !important;
	}
	
	#main-header #et-top-navigation {
		padding: 24px 0 0 !important;
	}
	
	.et_pb_slide_menu_active .et_toggle_slide_menu:after {
		margin-left: -310px;
		background-color: #fff;
	}
}

@media only screen and (max-width: 767px) {
	h1 span.ajuste-titulo {
	  font-size: 25px !important;
	}
}

@media only screen and (max-width: 380px) {
	
	.et_pb_slide_menu_active .et_toggle_slide_menu:after {
		margin-left: -250px;
	}

}

.single .post{
	padding-bottom: 0px !important;
}

.et_pb_post{
	margin-bottom: 0px !important;
}

#footer-info {
    float: none;
    text-align: center;
}